<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="home-icon.gif" server="csun1.csun.edu/public_html/" local="3264618136" remote="59137921250" />
<file name="home-icon.gif" server="csun1.csun.edu/webdrive/public_html/" local="3303346402" remote="11926518985" />
</dwsync>